@charset "UTF-8";
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(180deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
/* common */
body #ajaxLoading {
  color: #a2abd1;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  text-align: center;
  padding: 3em 1em;
  position: fixed;
  top: 50%;
  right: 0;
  left: 0;
  z-index: 7;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
body #ajaxLoading::before {
  content: "\f110";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  display: inline-block;
  font-size: 2em;
  animation: rotate 2s infinite linear;
}

.common-backBtn {
  display: table;
  margin-top: 3em;
  margin-right: auto;
  margin-left: auto;
  color: #555555;
  background-color: lightgray;
  border-radius: 3px;
  padding: 0.75em 5em;
}
.common-status {
  white-space: nowrap;
}
.common-status.active::before {
  content: "\f274";
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  margin-right: 0.5em;
}
.common-status.end {
  color: gray !important;
  border-color: rgba(128, 128, 128, 0.5) !important;
}
.common-status.end::before {
  content: "\f273";
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  margin-right: 0.5em;
}

/* class */
.global-caption[class] {
  background-color: transparent;
  border-left-color: #4558a4;
}
.global-caption[class] a {
  background-color: #4558a4;
}
.global-componentTitle::after {
  background-color: #4558a4;
}
.global-colTable tbody th a[href] {
  color: #4558a4;
}
.global-dl[class] dt {
  color: #4558a4;
  border-left-color: #4558a4;
}
.global-dlForm[class] dt {
  color: #4558a4;
  border-left-color: #4558a4;
}
.global-menuBtns[class] a {
  background-color: #ed8d26;
}
.global-menuBtns[class] a:hover {
  color: #ed8d26;
  border-color: #ed8d26;
}
.global-note {
  padding: 1em;
}
.global-note::before {
  content: "※";
}
.global-sideTitle {
  margin-bottom: 0;
}
.global-submit {
  background-color: #4558a4;
}
.global-submitWrap [name*='[conf]'] {
  background-color: #ed8d26;
}
.ui-dialog .global-submitWrap [name*='[conf]'] {
  background-color: #ed8d26;
}
.global-submitWrap [name*='[save]'] {
  background-color: #ed8d26;
}
.ui-dialog .global-submitWrap [name*='[save]'] {
  background-color: #ed8d26;
}
.global-tabSwitch[class] span {
  background-color: #4558a4;
}
.global-tabSwitch[class] a:hover {
  background-color: #4558a4;
}
.global-rowTable th.require label::after {
  content: "*";
  font-weight: bold;
  font-size: 1.1em;
  color: salmon;
  vertical-align: top;
  margin-left: 0.5em;
}

/* layout-frontend  */
.outer-contents {
  overflow-x: hidden;
}

/* frontend */
.outer-header {
  font-size: 1em;
  color: #222222;
  background-color: white;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.outer-footer {
  padding: 0;
}

._tpl_innotech_header .wrapper.master {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
}
/* ↓common↓ */
._tpl_innotech_header .wrapper.master .menuOpen {
  display: block;
  cursor: pointer;
  padding: 1em 0.75em;
}
@media (max-width: 399px) {
  ._tpl_innotech_header .wrapper.master .menuOpen {
    padding: 1em 0.25em;
  }
}
._tpl_innotech_header .wrapper.master .menuOpen:hover {
  color: tomato;
  opacity: 1;
}
._tpl_innotech_header .wrapper.master .hideMenu {
  min-width: 250px;
  max-width: 300px;
  height: 100vh;
  background-color: whitesmoke;
  box-shadow: -1px 0 1px 0 dimgray;
  position: fixed;
  top: 0;
  right: -100%;
  bottom: 0;
  z-index: 8;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
._tpl_innotech_header .wrapper.master .menuClose {
  display: block;
  color: #91aa9d;
  font-size: 1.5em;
  background-color: #193441;
  cursor: pointer;
  text-align: right;
  padding: 0.25rem 1rem;
}
._tpl_innotech_header .wrapper.master .menuClose::before {
  content: "\f00d";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
/* ↑common↑ */
._tpl_innotech_header h1.master {
  -webkit-flex: 0 1 auto;
  -webkit-align-self: center;
  flex: 0 1 auto;
  align-self: center;
}
._tpl_innotech_header h1.master [class*=_tpl_siteTitle] {
  max-width: 12em;
  padding: 0.75em;
}
._tpl_innotech_header .infoWrap.master {
  -webkit-flex: 0 1 auto;
  -webkit-align-self: center;
  flex: 0 1 auto;
  align-self: center;
  margin-left: 1em;
}
@media (max-width: 899px) {
  ._tpl_innotech_header .infoWrap.master {
    display: none;
  }
}
._tpl_innotech_header .infoWrap.master a {
  display: inline-block;
  color: #4558a4;
  font-size: 0.9em;
  border: 1px solid rgba(69, 88, 164, 0.3);
  border-radius: 2px;
  padding: 0.25em 0.75em;
  margin: 0 0.5em;
}
._tpl_innotech_header .infoWrap.master a:hover {
  color: white;
  background-color: #4558a4;
  opacity: 1;
}
._tpl_innotech_header .infoWrap.master a::after {
  content: "\f105";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 1em;
}
._tpl_innotech_header .navWrap.master {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  display: table;
  margin-left: auto;
}
._tpl_innotech_header .navWrap.master > * {
  display: table-cell;
  vertical-align: middle;
}
/* ↓common↓ */
._tpl_innotech_header .navWrap.master > a {
  cursor: pointer;
  padding: 1em 0.75em;
}
._tpl_innotech_header .navWrap.master > a:hover {
  color: tomato;
  opacity: 1;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .navWrap.master > a {
    font-size: 0;
  }
  ._tpl_innotech_header .navWrap.master > a::before {
    font-size: 1rem;
    padding: 1em 0.5em;
    margin-right: 0;
  }
}
/* ↑common↑ */
._tpl_innotech_header .navWrap.master [class$=_registration]::before {
  content: "\f234";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .navWrap.master .signinWrap .menuOpen {
    font-size: 0;
  }
  ._tpl_innotech_header .navWrap.master .signinWrap .menuOpen::before {
    font-size: 1rem;
    padding: 1em 0.5em;
    margin-right: 0;
  }
}
._tpl_innotech_header .navWrap.master .signinWrap .menuOpen::before {
  content: "\f2f6";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_innotech_header .navWrap.master a[href$='/cart/showInside']::before {
  content: "\f07a";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_innotech_header .navWrap.master a[href$='/mypage']::before {
  content: "\f007";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_innotech_header .navWrap.master a[href$='/logout']::before {
  content: "\f2f5";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_innotech_header .navWrap.master .menuWrap.master .menuOpen::before {
  content: "\f0c9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_innotech_header .navWrap.master .menuWrap.master .hideMenu {
  color: white;
  background-color: #4558a4;
}
._tpl_innotech_header .navWrap.master .menuWrap.master .hideMenu a[href] {
  display: block;
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  text-align: left;
  padding: 1em;
}
._tpl_innotech_header .navWrap.master .menuWrap.master .hideMenu a[href]::before {
  content: "\f105";
  font-family: "FontAwesome";
  vertical-align: baseline;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
._tpl_innotech_header [class*=_tpl_siteTitle][class] {
  display: block;
  padding: 1em;
}
._tpl_innotech_header [class*=_tpl_siteTitle][class] img {
  width: 100%;
}
._tpl_innotech_header .wrapper[class] {
  max-width: 100%;
}
@media (min-width: 600px) {
  ._tpl_innotech_header .wrapper[class] {
    padding: 0 1em;
  }
}
._tpl_innotech_header .wrapper[class] {
  -webkit-align-items: center;
  align-items: center;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* ↓common↓ */
._tpl_innotech_header .wrapper[class] .hideMenu {
  color: #222222;
  background-color: whitesmoke;
}
._tpl_innotech_header .wrapper[class] .hideMenu a {
  font-weight: bold;
}
._tpl_innotech_header .wrapper[class] .hideMenu .menuClose {
  color: white;
  background-color: #ed8d26;
}
/* ↑common↑ */
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] h1 {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
._tpl_innotech_header .wrapper[class] h1 [class*=tpl_siteTitle] {
  max-width: 16em;
  margin: 0 auto;
}
._tpl_innotech_header .wrapper[class] .infoWrap[class] {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  margin-left: auto;
  padding-left: 2em;
}
@media (max-width: 999px) {
  ._tpl_innotech_header .wrapper[class] .infoWrap[class] {
    display: none;
  }
}
._tpl_innotech_header .wrapper[class] .infoWrap[class] a {
  display: inline-block;
  font-weight: bold;
  margin: 0;
  padding: 0.25em 2em;
  border-top: none;
  border-bottom: none;
  border-right: none;
  border-left: solid slategray 1px;
  border-radius: 0;
}
._tpl_innotech_header .wrapper[class] .infoWrap[class] a:last-of-type {
  border-right: solid slategray 1px;
}
._tpl_innotech_header .wrapper[class] .infoWrap[class] a:hover {
  color: #4558a4;
  background-color: white;
}
._tpl_innotech_header .wrapper[class] .infoWrap[class] a::after {
  display: none;
}
._tpl_innotech_header .wrapper[class] .navWrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
  margin-left: 1.5em;
}
@media (max-width: 999px) {
  ._tpl_innotech_header .wrapper[class] .navWrap {
    margin-left: auto;
    padding: 0;
  }
}
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] .navWrap {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
._tpl_innotech_header .wrapper[class] .navWrap > * {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] .navWrap > * {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
._tpl_innotech_header .wrapper[class] .navWrap > a {
  font-weight: bold;
  text-align: center;
  padding: 1.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap > a:hover {
  opacity: 0.7;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] .navWrap > a {
    font-size: 1rem;
  }
}
@media (max-width: 399px) {
  ._tpl_innotech_header .wrapper[class] .navWrap > a {
    font-size: 0.9rem;
  }
}
._tpl_innotech_header .wrapper[class] .navWrap > a::before {
  display: block;
  text-align: center;
}
._tpl_innotech_header .wrapper[class] .navWrap > a::before {
  display: none;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[href$='mypage'] {
  color: white;
  background-color: #4558a4;
  padding: 0.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[href$='mypage']::before {
  content: "\f007";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[href$='logout'] {
  color: white;
  background-color: #ed8d26;
  padding: 0.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[href$='logout']::before {
  content: "\f2f5";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[class='auth-_registration'] {
  color: white;
  padding: 0.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[class='auth-_registration'][href*='official'] {
  background-color: #4558a4;
}
._tpl_innotech_header .wrapper[class] .navWrap > a[class='auth-_registration'][href*='member'] {
  background-color: #009245;
}
._tpl_innotech_header .wrapper[class] .navWrap .menuOpen {
  font-weight: bold;
  text-align: center;
  padding: 1.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap .menuOpen:hover {
  opacity: 0.7;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] .navWrap .menuOpen {
    font-size: 1rem;
  }
}
@media (max-width: 399px) {
  ._tpl_innotech_header .wrapper[class] .navWrap .menuOpen {
    font-size: 0.9rem;
  }
}
._tpl_innotech_header .wrapper[class] .navWrap .menuOpen::before {
  display: block;
  text-align: center;
}
._tpl_innotech_header .wrapper[class] .navWrap .signinWrap[class] .menuOpen {
  color: white;
  background-color: #ed8d26;
  padding: 0.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap .signinWrap[class] .menuOpen::before {
  display: none;
  content: "\f2f6";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_innotech_header .wrapper[class] .navWrap .menuWrap .menuOpen {
  background-color: #333333;
  color: white;
  padding: 0.5em 1em;
}
._tpl_innotech_header .wrapper[class] .navWrap .menuWrap .menuOpen::before {
  display: none;
  content: "\f0c9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_innotech_header .wrapper[class] .navWrap .menuWrap .hideMenu a[href] {
  display: block;
  font-size: 1em;
  padding: 1em;
}
@media (max-width: 599px) {
  ._tpl_innotech_header .wrapper[class] .navWrap .menuWrap .hideMenu a[href] {
    font-size: 1.1em;
    padding: 1.25em;
  }
}
._tpl_innotech_header .wrapper[class] .navWrap .menuWrap .hideMenu a[href]:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}
._tpl_innotech_footer {
  color: white;
  background-color: #193441;
  color: lightgray;
  text-align: center;
  padding-top: 1em;
  color: white;
  background-color: #4558a4;
}
/* ↓from cm master↓ */
._tpl_innotech_footer nav {
  padding: 1em;
}
._tpl_innotech_footer nav a {
  display: inline-block;
  padding: 0.25em;
}
._tpl_innotech_footer p {
  padding: 0.5em;
}
/* ↑from cm master↑ */
/* ↓for this↓ */
/* ↑for this↑ */
/* serveicetypecase */
._tpl_innotech_stc_header {
  color: white;
  background-color: #4558a4;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
._tpl_innotech_stc_header nav {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  white-space: nowrap;
  overflow: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 1px);
  transform: translate3d(0, 0, 1px);
}
._tpl_innotech_stc_header a {
  display: inline-block;
  padding: 0.5em 0;
  margin-right: 1em;
}
._tpl_innotech_stc_header a:first-of-type {
  margin-left: 1em;
}
._tpl_innotech_stc_header a::before {
  content: "\f0a9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.35em;
}

/* case */
[class|=stc-case] {
  /* block */
  /* common namespace */
  /* each */
}
[class|=stc-case][class*=_tpl_caseImage] .global-imgBg {
  padding-top: 50%;
}
[class|=stc-case][class*=_tpl_favorite][data-status=done] {
  color: white;
  background-color: tomato;
}
[class|=stc-case][class*=_tpl_favorite][data-status=done]::before {
  content: "\f005";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
[class|=stc-case][class*=_tpl_favorite][data-status=yet] {
  color: tomato;
  background-color: white;
  border: 1px solid rgba(255, 99, 71, 0.3);
}
[class|=stc-case][class*=_tpl_favorite][data-status=yet]::before {
  content: "\f005";
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  margin-right: 0.5em;
}
[class|=stc-case][class*=_tpl_caseOwner] .tpl-nav a:hover {
  background-color: #4558a4;
}
[class|=stc-case][class$=_tpl_post_typeA1] {
  padding: 1em;
}
@media (min-width: 800px) {
  [class|=stc-case][class$=_tpl_post_typeA1] {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    /* no prefix */
    display: flex;
  }
}
@media (min-width: 800px) {
  [class|=stc-case][class$=_tpl_post_typeA1] [class*=_tpl_caseImage] {
    -webkit-flex: 0 1 20%;
    flex: 0 1 20%;
    width: 20%;
    max-width: 20%;
  }
}
@media (min-width: 800px) {
  [class|=stc-case][class$=_tpl_post_typeA1] [class*=_tpl_caseImage] .global-imgBg {
    padding-top: 75%;
  }
}
@media (max-width: 799px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .content {
    margin-top: 0.5em;
  }
}
@media (min-width: 800px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .content {
    -webkit-flex: 0 1 80%;
    flex: 0 1 80%;
    width: 80%;
    max-width: 80%;
    padding-left: 1.5em;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] header {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 0.5em;
}
[class|=stc-case][class$=_tpl_post_typeA1] header h3 {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  font-size: 1.7em;
  padding: 0.25rem;
  margin-right: 1em;
}
@media (max-width: 799px) {
  [class|=stc-case][class$=_tpl_post_typeA1] header h3 {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] header h3 a {
  color: #4558a4;
}
[class|=stc-case][class$=_tpl_post_typeA1] header h3 .mase-denied {
  font-size: 1em;
  color: gray;
  padding: 0;
}
[class|=stc-case][class$=_tpl_post_typeA1] header .common-status {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  font-weight: bold;
  color: #4558a4;
  border: 1px solid rgba(69, 88, 164, 0.5);
  border-radius: 2px;
  padding: 0.5rem 1rem;
  margin-left: auto;
}
[class|=stc-case][class$=_tpl_post_typeA1] header [class*=_tpl_favorite] {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  padding: 0.5rem 1rem;
  font-size: 0;
  margin-left: 0.5rem;
}
[class|=stc-case][class$=_tpl_post_typeA1] header [class*=_tpl_favorite]::before {
  font-size: 1rem;
  margin-right: 0;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tabularDl {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tabularDl dt {
  -webkit-flex: 0 1 30%;
  flex: 0 1 30%;
  width: 30%;
  max-width: 30%;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
  font-size: 0.9em;
  background-color: rgba(237, 141, 38, 0.1);
  border-top: 1px solid rgba(211, 211, 211, 0.5);
  border-left: 1px solid rgba(211, 211, 211, 0.5);
  padding: 0.5em;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tabularDl dt:last-of-type {
  border-bottom: 1px solid rgba(211, 211, 211, 0.5);
}
[class|=stc-case][class$=_tpl_post_typeA1] .tabularDl dd {
  -webkit-flex: 0 1 70%;
  flex: 0 1 70%;
  width: 70%;
  max-width: 70%;
  border: 1px solid rgba(211, 211, 211, 0.5);
  border-bottom: none;
  padding: 0.5em;
  padding-left: 1em;
}
@media (min-width: 900px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .tabularDl dd {
    -webkit-flex-basis: 70%;
    flex-basis: 70%;
    width: 70%;
    max-width: 70%;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] .tabularDl dd:last-of-type {
  border-bottom: 1px solid rgba(211, 211, 211, 0.5);
}
[class|=stc-case][class$=_tpl_post_typeA1] .term {
  text-align: right;
  padding: 1em;
}
[class|=stc-case][class$=_tpl_post_typeA1] .term dt {
  margin-right: 0.5em;
}
[class|=stc-case][class$=_tpl_post_typeA1_small] .tpl-title {
  font-size: 1.2em;
  margin-top: 0.5em;
}
[class|=stc-case][class$=_tpl_post_typeA1_small] .mase-denied {
  font-size: 1em;
  color: gray;
  padding: 0;
}
[class|=stc-case][class*=_tpl_qa] .global-caption {
  margin-bottom: 0;
}
[class|=stc-case][class*=_tpl_save_search_condition] {
  display: inline-block;
  font-weight: bold;
  color: #ed8d26;
  border: 2px solid rgba(237, 141, 38, 0.5);
  border-radius: 3px;
  padding: 0.5em 2em;
  margin-right: 1em;
}
[class|=stc-case][class*=_tpl_save_search_condition]:hover {
  color: white;
  background-color: #ed8d26;
}

main.case {
  /* component */
  /* common namespace */
  /* each */
}
[class*=stc-case-under-search_typeA1] [class$=_latest_info_typeA1] .wrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.5em;
}
[class*=stc-case-under-search_typeA1] [class$=_latest_info_typeA1] .wrap > li {
  -webkit-flex: 0 1 50%;
  flex: 0 1 50%;
  width: 50%;
  max-width: 50%;
  padding: 0.5em;
}
@media (min-width: 1000px) {
  [class*=stc-case-under-search_typeA1] [class$=_latest_info_typeA1] .wrap > li {
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    width: 25%;
    max-width: 25%;
  }
}
[class*=stc-case-left-search_typeA1] [class$=_recommend_info_typeA1] .wrap {
  margin-top: 0.5em;
}
[class*=stc-case-left-search_typeA1] [class$=_recommend_info_typeA1] .wrap > li {
  padding: 0.5em;
}
[class*=stc-case-left-search_typeA1] [class$=_recommend_info_typeA1] .wrap > li:not(:first-of-type) {
  margin-top: 1em;
}
main.case article {
  /* article */
  /* common namespace */
  /* each */
}
main.case article.entry_complete a {
  background-color: #4558a4;
}
main.case article.entry_typeA1 [name*='[itemStrVarchar01]'] {
  width: 100%;
  max-width: 30em;
}
main.case article.entry_typeA1 [name*='[itemStrText01]'] {
  min-height: 15em;
}
[class*=stc-case-over-index_typeA1] .global-btns {
  font-size: 0.9em;
  text-align: right;
}
/* ↓common↓ */
main.case article.index_typeA1 .global-btns {
  text-align: center;
}
main.case article.index_typeA1 .global-btns a {
  min-width: 12em;
  border-radius: 1.5em;
  text-align: center;
  margin: 0.35em auto;
}
main.case article.index_typeA1 .global-btns a[href*='/entry/'] {
  background-color: #ed8d26;
  padding-right: 3em;
  padding-left: 3em;
}
main.case article.index_typeA1 .global-btns a[href*='/entry/']::before {
  content: "\f14a";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
main.case article.index_typeA1 .global-btns a[href*='/offerFormCase/'] {
  background-color: #4558a4;
}
main.case article.index_typeA1 .global-btns a[href*='/offerFormCase/']::before {
  content: "\f27a";
  font-family: "FontAwesome regular";
  vertical-align: baseline;
  margin-right: 0.5em;
}
main.case article.index_typeA1 .global-btns a[href*='/question/']::before {
  content: "\f059";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
/* ↑common↑ */
main.case article.index_typeA1 .metaWrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
main.case article.index_typeA1 .statuses {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
main.case article.index_typeA1 .statuses .box {
  font-weight: bold;
  color: #4558a4;
  border: 2px solid rgba(69, 88, 164, 0.1);
  border-radius: 2px;
  padding: 0.5em 1em;
  margin: 0.35em;
}
main.case article.index_typeA1 .statuses .common-status {
  display: inline-block;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.index_typeA1 .statuses dl {
  display: inline-block;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.index_typeA1 .statuses dt {
  display: inline-block;
  margin-right: 0.5em;
}
main.case article.index_typeA1 .statuses dd {
  display: inline-block;
}
main.case article.index_typeA1 .statuses dd b {
  color: #ed8d26;
}
main.case article.index_typeA1 .statuses dd small {
  margin-left: 0.15em;
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .flex {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    /* no prefix */
    display: flex;
    margin-bottom: 1em;
  }
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .flex [class*=_tpl_caseImage] {
    -webkit-flex: 0 1 35%;
    flex: 0 1 35%;
    width: 35%;
    max-width: 35%;
  }
}
@media (max-width: 799px) {
  main.case article.index_typeA1 .flex [class*=_tpl_caseImage] .global-imgBg {
    padding-top: 60%;
  }
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .flex [class*=_tpl_caseImage] .global-imgBg {
    height: 100%;
    padding-top: 0;
  }
}
@media (max-width: 799px) {
  main.case article.index_typeA1 .flex .prop {
    margin-top: 1em;
  }
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .flex .prop {
    -webkit-flex: 0 1 65%;
    flex: 0 1 65%;
    width: 65%;
    max-width: 65%;
    padding-left: 1em;
  }
}
@media (max-width: 799px) {
  main.case article.index_typeA1 .flex .prop .global-rowTable tr:last-of-type > * {
    border-bottom: none;
  }
}
main.case article.index_typeA1 .term {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  color: darkslategray;
  padding: 0.5em;
  margin-left: auto;
}
main.case article.index_typeA1 .term dt {
  font-size: 0.9em;
  margin-right: 0.5em;
}
main.case article.index_typeA1 .term dd {
  font-weight: bold;
}
main.case article.index_typeA1 .global-btns {
  padding: 2em;
}
main.case article.index_typeA1 .global-btns.bottomBtns {
  padding-bottom: 0;
}
main.case article.index_typeA1 .bottomNote {
  text-align: center;
}
main.case article.owner_case_list_typeA1 .pageHeader {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1em;
}
main.case article.owner_case_list_typeA1 .pageHeader > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.owner_case_list_typeA1 .pageHeader > *:nth-child(2) {
  margin-left: 2em;
}
main.case article.owner_case_list_typeA1 .pageHeader h2.default {
  padding: 0;
  margin-right: auto;
}
main.case article.owner_case_list_typeA1 .wrap > li {
  padding: 2em 0;
}
@media (min-width: 1000px) {
  main.case article.owner_case_list_typeA1 .wrap > li {
    padding-right: 1em;
    padding-left: 1em;
  }
}
main.case article.owner_case_list_typeA1 .wrap > li:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}
[class*=stc-case-left-search_typeA1] .boxOpenClose {
  font-size: 1.2em;
  text-align: center;
}
@media (max-width: 599px) {
  [class*=stc-case-left-search_typeA1] .boxOpenClose {
    color: #222222;
    background-color: whitesmoke;
    border-bottom: 6px double white;
    cursor: pointer;
    transition: 0.2s;
    padding: 1em;
    margin-bottom: 1em;
  }
  [class*=stc-case-left-search_typeA1] .boxOpenClose:hover {
    color: white;
    background-color: #ed8d26;
  }
}
[class*=stc-case-left-search_typeA1] .boxOpenClose::after {
  content: "\f103";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 1em;
}
@media (min-width: 600px) {
  [class*=stc-case-left-search_typeA1] .boxOpenClose::after {
    display: none;
  }
}
[class*=stc-case-left-search_typeA1] .forceShow {
  display: block !important;
}
[class*=stc-case-left-search_typeA1] .priceRange {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
}
[class*=stc-case-left-search_typeA1] .priceRange input {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  max-width: 7em;
}
[class*=stc-case-left-search_typeA1] .priceRange span {
  margin: 0 0.25em;
}
[class*=stc-case-left-search_typeA1] .dateRange span {
  display: inline-block;
  margin: 0 1em;
}
[class*=stc-case-left-search_typeA1] .dateRange select {
  padding-right: 0.25em;
  padding-left: 0.25em;
}
[class*=stc-case-left-search_typeA1] .dateRange select:first-of-type {
  margin-left: 0;
}
[class*=stc-case-left-search_typeA1] .form-fields-date_widget {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
[class*=stc-case-left-search_typeA1] [type=submit] {
  background-color: #4558a4;
}
main.case article.search_typeA1 .pageHeader {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1em;
}
main.case article.search_typeA1 .pageHeader > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.search_typeA1 .pageHeader > *:nth-child(2) {
  margin-left: 2em;
}
main.case article.search_typeA1 .pageHeader h2.default {
  padding: 0;
  margin-right: auto;
}
main.case article.search_typeA1 .wrap > li {
  padding: 2em 0;
}
@media (min-width: 1000px) {
  main.case article.search_typeA1 .wrap > li {
    padding-right: 1em;
    padding-left: 1em;
  }
}
main.case article.search_typeA1 .wrap > li:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}

/* casecustomizable */
[class|=stc-casecustomizable] {
  /* block */
}

main.casecustomizable {
  /* component */
  /* common namespace */
  /* each */
}
main.casecustomizable article {
  /* article */
  /* common namespace */
  /* each */
}

/* casemanage */
[class|=stc-casemanage] {
  /* block */
}

main.casemanage {
  /* component */
  /* common namespace */
  /* each */
}
main.casemanage [class$=_form_typeA1] .annotation {
  display: block;
  font-size: 1em;
  font-weight: bold;
  padding: 1em;
}
main.casemanage [class$=_form_typeA1] .annotation b {
  color: salmon;
  margin: 0 0.25em;
}
main.casemanage [class$=_form_typeA1] .emails div {
  padding: 0.25em 0;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar01]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar04]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar05]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar06]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar07]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar08]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar09]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar10]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar11]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar12]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar13]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrText01]'] {
  min-height: 20em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrText02]'] {
  min-height: 15em;
}
main.casemanage article {
  /* article */
  /* common namespace */
  /* each */
}
main.casemanage article.bulkoffer .note {
  padding: 0.5em;
  margin: 0.5em;
}
main.casemanage article.bulkoffer .note::before {
  content: "\f05a";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
  color: #4558a4;
}
main.casemanage article.bulkoffer .dlForm {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
}
main.casemanage article.bulkoffer .dlForm > * {
  -webkit-flex: 0 1 100%;
  flex: 0 1 100%;
  width: 100%;
  max-width: 100%;
  padding: 1em;
}
main.casemanage article.bulkoffer .dlForm > *:nth-of-type(even) {
  background-color: whitesmoke;
}
@media (max-width: 399px) {
  main.casemanage article.bulkoffer .dlForm dt {
    font-weight: bold;
    padding-top: 1.5em;
  }
}
@media (min-width: 400px) {
  main.casemanage article.bulkoffer .dlForm dt {
    -webkit-flex-basis: 20%;
    flex-basis: 20%;
    width: 20%;
    max-width: 20%;
  }
}
main.casemanage article.bulkoffer .dlForm dt:nth-of-type(odd) {
  -webkit-align-self: center;
  align-self: center;
}
main.casemanage article.bulkoffer .dlForm dt:nth-of-type(even) label {
  margin-top: 0.25em;
}
@media (min-width: 400px) {
  main.casemanage article.bulkoffer .dlForm dd {
    -webkit-flex-basis: 80%;
    flex-basis: 80%;
    width: 80%;
    max-width: 80%;
  }
}
main.casemanage article.bulkoffer .dlForm dd [name=specialty] {
  width: 100%;
  max-width: 30em;
}
main.casemanage article.bulkoffer .searchSubmit {
  display: table;
  margin-top: 2em;
  margin-right: auto;
  margin-left: auto;
  color: white;
  background-color: #4558a4;
  border-radius: 3px;
  padding: 0.75em 5em;
}
main.casemanage article.bulkoffer .resultWrap {
  padding: 1em;
  margin-top: 2em;
}
main.casemanage article.bulkoffer .resultWrap .global-colTable thead th {
  color: white;
  background-color: #4558a4;
  border-right: 1px solid rgba(128, 128, 128, 0.25);
}
@media (min-width: 600px) {
  main.casemanage article.bulkoffer .resultWrap .global-colTable thead .text {
    width: 50%;
  }
}
main.casemanage article.bulkoffer .resultWrap .global-colTable thead span {
  display: block;
}
main.casemanage article.bulkoffer .resultWrap .global-colTable tbody .text {
  text-align: left;
}
main.casemanage article.bulkoffer .resultWrap .global-submitWrap button {
  border-radius: 3px;
  line-height: 1.5rem;
  vertical-align: middle;
  transition: 0.2s;
  padding: 0.5rem 3rem;
  margin: 0.25rem;
}
main.casemanage article.bulkoffer .resultWrap .global-submitWrap button:hover {
  opacity: 0.8;
}
main.casemanage article.bulkoffer .resultWrap .global-submitWrap button.conf {
  color: white;
  background-color: #4558a4;
}
main.casemanage article.bulkoffer .resultWrap .global-submitWrap button.exec {
  color: white;
  background-color: #4558a4;
}
main.casemanage article.bulkoffer .resultWrap .global-notice:not(:first-of-type) {
  padding-top: 0.5em;
}
main.casemanage article.bulkoffer .resultWrap .global-notice:not(:last-of-type) {
  padding-bottom: 0.5em;
}
main.casemanage article.bulkoffer .resultWrap section header {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1em;
}
main.casemanage article.bulkoffer .resultWrap section header > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  padding: 0.5em;
}
main.casemanage article.bulkoffer .resultWrap section header h3 {
  font-size: 1.5em;
  margin-right: 2em;
}
main.casemanage article.bulkoffer .resultWrap section header .count {
  font-size: 1.2em;
  padding-right: 1em;
  padding-left: 1em;
}
main.casemanage article.bulkoffer .resultWrap section header .count b {
  font-size: 1.1em;
}
main.casemanage article.bulkoffer .resultWrap section header .count small {
  margin-left: 0.5em;
}
main.casemanage article.bulkoffer .resultWrap section header p {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  width: 100%;
  max-width: 100%;
}
main.casemanage article.bulkoffer .resultWrap .returnPage header {
  -webkit-justify-content: center;
  justify-content: center;
}
main.casemanage article.bulkoffer .resultWrap .returnPage p {
  text-align: center;
}
main.casemanage article.bulkoffer_history .global-colTable {
  margin-top: 2em;
}
main.casemanage article.bulkoffer_history_detail .meta {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  margin: 2em 0;
}
@media (max-width: 399px) {
  main.casemanage article.bulkoffer_history_detail .meta {
    text-align: center;
  }
}
main.casemanage article.bulkoffer_history_detail .meta dl {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: baseline;
  /* no prefix */
  display: flex;
  align-items: baseline;
  padding: 0.5em;
}
main.casemanage article.bulkoffer_history_detail .meta dl:first-of-type {
  margin-right: 1em;
}
main.casemanage article.bulkoffer_history_detail .meta dt {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  margin-right: 0.5em;
}
main.casemanage article.bulkoffer_history_detail .meta dd {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  font-weight: bold;
}
main.casemanage article.bulkoffer_history_detail .meta dd small {
  margin-left: 0.25em;
}
main.casemanage article.bulkoffer_history_detail .global-colTable thead th {
  color: white;
  background-color: #4558a4;
  border-right: 1px solid rgba(128, 128, 128, 0.25);
}
@media (min-width: 600px) {
  main.casemanage article.bulkoffer_history_detail .global-colTable thead .text {
    width: 50%;
  }
}
main.casemanage article.bulkoffer_history_detail .global-colTable tbody .text {
  text-align: left;
}
